
body
{
    background: #202020;
    /*font: bold 12px Arial, Helvetica, sans-serif;*/
    margin: 0;
    padding: 0;
    min-width: 960px;
    color: #bbbbbb;
}
a
{
    text-decoration: none;
    /*color: #00c6ff;*/
    color:#fff;
}
h1
{
    font: 4em normal Arial, Helvetica, sans-serif;
    padding: 20px;
    margin: 0;
    text-align: center;
}
h1 small
{
    font: 0.2em normal Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    line-height: 5em;
    display: block;
}
/*h2
{
    color: #bbb;
    font-size: 3em;
    text-align: center;
    text-shadow: 0 1px 3px #161616;
}*/
.container
{
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
}
#content
{
    float: left;
    width: 100%;
}
.post
{
    margin: 0 auto;
    padding-bottom: 50px;
    float: left;
    width: 960px;
}
.btn-sign
{
    width: 150px;
    /*margin-bottom: 20px;*/
    margin: 0 auto;
    padding: 5px;
    border-radius: 5px;
    background: -moz-linear-gradient(center top, #00c6ff, #018eb6);
    background: -webkit-gradient(linear, left top, left bottom, from(#00c6ff), to(#018eb6));
    background: -o-linear-gradient(top, #00c6ff, #018eb6);
    background-color: #018eb6;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#00c6ff', EndColorStr='#018eb6');
    text-align: center;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    /*position: absolute;
    right: 20%;*/
    margin-right: 10%;
    top: 0px;
}
.btn-sign a
{
    color: #fff;
    text-shadow: 0 1px 2px #161616;
}
#mask
{
    display: none;
    background: #000;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    z-index: 999;
}
.login-popup
{
    display: none;
    background: #333;
    padding: 10px;
    border: 2px solid #ddd;
    float: left;
    font-size: 1.2em;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 99999;
    box-shadow: 0px 0px 20px #999;
    -moz-box-shadow: 0px 0px 20px #999; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */
}
img.btn_close
{
    float: right;
    margin: -28px -28px 0 0;
}
fieldset
{
    border: none;
}
form.signin .textbox label
{
    display: block;
    padding-bottom: 7px;
}
form.signin .textbox span
{
    display: block;
}
form.signin p, form.signin span
{
    color: #999;
    font-size: 11px;
    line-height: 18px;
}
form.signin .textbox input
{
    background: #666666;
    border-bottom: 1px solid #333;
    border-left: 1px solid #000;
    border-right: 1px solid #333;
    border-top: 1px solid #000;
    color: #fff;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    font: 13px Arial, Helvetica, sans-serif;
    padding: 6px 6px 4px;
    width: 200px;
}
form.signin input:-moz-placeholder
{
    color: #bbb;
    text-shadow: 0 0 2px #000;
}
form.signin input::-webkit-input-placeholder
{
    color: #bbb;
    text-shadow: 0 0 2px #000;
}
.button
{
    background: -moz-linear-gradient(center top, #f3f3f3, #dddddd);
    background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#dddddd));
    background: -o-linear-gradient(top, #f3f3f3, #dddddd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f3f3f3', EndColorStr='#dddddd');
    border-color: #000;
    border-width: 1px;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    color: #333;
    cursor: pointer;
    display: inline-block;
    padding: 6px 6px 4px;
    margin-top: 10px;
    font: 12px;
    width: 214px;
}
.button:hover
{
    background: #ddd;
}

/*************************home page css*****************************/


.wrapcontent
{
    width: 100%;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto 0px auto;
}
.Main_Content
{
    width: 80%; /*padding-top: 25px;*/
    background-color: #fff;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto;
    border: 1px solid #ccc;
}

.cnttmain
{
    width: 80%;
    margin: 0 auto;
}

.tdHeader
{
    width: 100%;
    height: 150px;
    margin: 0 auto;
}
.tdHeader img
{
    max-width: 100%;
    max-height: 100%;
    min-width: 100%;
    min-height: 100%;
    margin: 0 auto;
}
.tdBanner
{
    width: 100%;
    height: 270px;
    margin: 0 auto;
}
.tdBanner img
{
    max-width: 100%;
    max-height: 100%;
    min-width: 100%;
    min-height: 100%;
    margin: 0 auto;
}
.tdContent
{
    width: 1000px;
    height: 300px;
    margin: 0 auto;
}
.tdFooter
{
    width: 500px;
    height: 50px;
    margin: 0 auto;
}
.clear
{
    margin: 0 auto;
    padding: 0;
    width: 80%;
}
.content_txt
{
    width: 100%;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto 0px auto;
}
.footer_cnt
{
    /*width: 70%;     min-height: 100%;     height: auto !important;     height: 100%;     margin: 0 auto 0px auto;*/
    margin: 0 auto;
    width: 100%;
    background-color: #c9c9c9;
}
.innerFooter_Cont
{
    width: 100%;
    height: 120px;
    position: relative;
    padding-bottom: 25px;
}
.tdAdminHeader
{
    width: 100%;
    height: 500px;
    margin: 0 auto;
}
.tdAdminHeader img
{
    max-width: 100%;
    max-height: 100%;
    min-width: 100%;
    min-height: 100%;
    margin: 0 auto;
}